/* story */
#storyShell {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
  #storyContent {
    position: relative;
    top: 64px;
    left: 32px;
    width: 100%;
    height: 100%;
  }
    .storyItem {
      display: block;
      color: #fff;
      visibility: hidden;
    }
    #storyHeader {
      font-size: 44px;
      margin: 0 0 12px -2px;
      /*text-shadow: 0px 0px 4px rgba(0,0,0,.75);*/
    }
    #storyHeader img {
      margin: 0 0 -6px 2px;
    }
    .storyCopy {
      float: left;
      width: 344px;
      margin-right: 28px;
    }
    .storyCopy p {
      font-size: 14px;
      text-transform: uppercase;
      line-height: 150%;
      margin: -6px 0 12px 0;
      text-shadow: 0px 0px 3px #000;
    }
    .storyLine {
      border-bottom: 1px dashed #fff;
      width: 100%;
      margin-bottom: 18px;
    }
    #storyFooter {
      float: left;
    }
    #storyFooter img {
      margin: 0 0 1px -2px;
    }